На главную
ПРАВИЛА FAQ Помощь Участники Календарь Избранное RSS
msm.ru
  
    > Выбор удобной IDE for Ruby
      Здравствуйте. Совсем недавно познакомился с таким зверьком, как ruby. Ну и затянуло по самые я.. т е уши. Ну блокнотом сыт не будешь. Решил подобрать удобную IDE. На помощь пришли Aptana (ну и Eclipse соответственно), JetBrains RubyMine ну и старый добрый добряк NetBeans. Мне больше всего понравился NetBeans. Но вот незадача... в новых версиях убрали поддержку ruby... попробовал RubyMine. но он мне показался каким-то неповоротливым. Думаю остановиться на аптане, так как больше ничего толкового не нашел... Может вы что-нибудь посоветуете?
        NetBeans 6.9.1 с поддержкой руби доступен для загрузки на сайте нетбинса
          предлагаю всёж остановиться на RubyMine, лучшего пока не придумали, имхо :)
            Цитата Sashkok
            NetBeans 6.9.1 с поддержкой руби доступен для загрузки на сайте нетбинса
            это я знаю... сейчас ее юзаю... Но все время юзать не будешь же старую версию. Поэтому нужны альтернативы.
            1 пользователей читают эту тему (1 гостей и 0 скрытых пользователей)
            0 пользователей:


            Рейтинг@Mail.ru
            [ Script execution time: 0,0202 ]   [ 14 queries used ]   [ Generated: 13.06.21, 14:55 GMT ]